{
    "transaction_id": "72869e47-7583-49c5-9529-1079f1ee9f88",
    "gateway": "allowpay",
    "created_at": "2026-01-26 16:26:50",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1769444804.7318490502",
    "customer_ip": "169.150.198.78",
    "customer": {
        "name": "BERNARDO ANDRADE DANTAS",
        "email": "b8jxk7p0mkvck44f@sememail.cotas.com",
        "phone": "31995645777",
        "document": "86166237529"
    }
}